/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- LARGE TEMPLATE - FOR DESKTOP with screen res above 960px ----------- */

/* ---------- Basic Layout Styles -----------*/

#block-block-2{
	width:1240px;
}
#block-block-1{
	width:1240px;
}
#navigation_inner{
	width:1280px;
}
#main_inner{
	width:1240px;
}
#block-views-big-image-block-1{
	width:1280px;
}
#sub1_inner{
	width:1280px;
}
